.hasShadow {
  box-shadow: 0 0 2px 0 rgba(46, 62, 72, 0.12), 0 2px 4px 0 rgba(46, 62, 72, 0.12);
}
.hasShadowPlusHover {
  transition: box-shadow 0.25s cubic-bezier(0.4, 0, 0.2, 1), transform 0.25s cubic-bezier(0.4, 0, 0.2, 1);
}
.hasShadowPlusHover:hover {
  box-shadow: 0 0 4px 0 rgba(46, 62, 72, 0.12), 0 4px 12px 0 rgba(46, 62, 72, 0.12);
  transform: translateY(-1px);
}
.baseFontReg {
  font-family: 'Graphik-Regular', -apple-system, BlinkMacSystemFont, 'Segoe UI', Helvetica, Arial, sans-serif;
}
.baseFontMed {
  font-family: 'Graphik-Semibold', -apple-system, BlinkMacSystemFont, 'Segoe UI', Helvetica, Arial, sans-serif;
}
.baseFontBold {
  font-family: 'GraphikBbold', -apple-system, BlinkMacSystemFont, 'Segoe UI', Helvetica, Arial, sans-serif;
}
/* -- Organizer guide ver 2 ----------------------------------------------------------------- */
.category-page-container .section.hero.category-id-115000229871 {
  height: 425px;
}
#organizer-guide-header {
  padding-top: 120px;
  margin: 0 auto;
  color: #fff;
  text-align: left;
}
#organizer-guide-header h1 {
  font-size: 44px;
  font-family: 'Graphik-Semibold', -apple-system, BlinkMacSystemFont, 'Segoe UI', Helvetica, Arial, sans-serif;
}
#organizer-guide-header h1.underlined-title:before {
  border-color: #fff;
}
#organizer-guide-header p {
  line-height: 28px;
  font-size: 18px;
  font-style: normal;
}
/* -- Anchors ----------------------------------------------------------------- */
.organizer-sections-anchors {
  background: #FFFFFF;
  border-radius: 10px 10px 10px 10px;
  box-shadow: 0 2px 14px 0 rgba(0, 0, 0, 0.05);
  margin-top: -115px;
  padding: 30px 42px;
  display: flex;
  justify-content: space-evenly;
  margin-left: -42px;
  margin-right: -42px;
  margin-bottom: 90px;
}
@media screen and (max-width: 1200px) {
  .organizer-sections-anchors {
    flex-wrap: wrap;
    padding: 30px;
    margin-left: 0px;
    margin-right: 0px;
    justify-content: space-around;
  }
}
@media screen and (max-width: 1200px) and screen and (max-width: 1200px) {
  .organizer-sections-anchors {
    justify-content: flex-start;
  }
}
.organizer-sections-anchors #section-anchor-360000568871 {
  display: none;
}
.organizer-sections-anchors .section-anchor {
  min-width: 245px;
  margin-right: 40px;
}
@media screen and (max-width: 1200px) {
  .organizer-sections-anchors .section-anchor {
    margin-bottom: 30px;
    min-width: 100%;
    margin-left: 30px;
  }
}
.organizer-sections-anchors .section-anchor a {
  display: flex;
  flex-wrap: wrap;
}
.organizer-sections-anchors .section-anchor a:hover {
  text-decoration: none;
}
.organizer-sections-anchors .section-anchor a .name {
  font-size: 16px;
  font-weight: 500;
  display: block;
  width: 100%;
  display: flex;
  color: #2F3F49;
  font-family: 'Graphik-Semibold', -apple-system, BlinkMacSystemFont, 'Segoe UI', Helvetica, Arial, sans-serif;
  margin-bottom: 20px;
}
.organizer-sections-anchors .section-anchor a span.description {
  color: #5D6C79;
  width: 100%;
  font-weight: normal;
  font-size: 13px;
  font-family: 'Graphik-Regular', -apple-system, BlinkMacSystemFont, 'Segoe UI', Helvetica, Arial, sans-serif;
}
.organizer-sections-anchors .section-anchor:last-of-type {
  margin-right: 0px;
}
@media screen and (max-width: 1200px) {
  .organizer-sections-anchors .section-anchor:last-of-type {
    margin-right: 40px;
  }
}
/* /  Anchors ----------------------------------------------------------------- */
/* -- Category -- sections ----------------------------------------------------------------- */
.category-id-container-115000229871,
.section-wrapper.organizer-section {
  background-color: #F6F7F8;
  margin-bottom: -60px;
}
.organizer-main-sections .section-group {
  /* Organizer guide legacy */
  margin-bottom: 70px;
}
.organizer-main-sections .section-group#sect-id-360000568871 {
  display: none;
}
.organizer-main-sections .section-group .section-header {
  display: flex;
  justify-content: space-between;
  margin-bottom: 30px;
}
.organizer-main-sections .section-group .section-header .title {
  font-size: 20px;
  color: #2E3E48;
  font-weight: 600;
  font-family: 'Graphik-Semibold', -apple-system, BlinkMacSystemFont, 'Segoe UI', Helvetica, Arial, sans-serif;
}
@media screen and (max-width: 768px) {
  .organizer-main-sections .section-group .section-header .title {
    font-size: 18px;
  }
}
.organizer-main-sections .section-group .section-header a {
  font-family: 'Graphik-Semibold', -apple-system, BlinkMacSystemFont, 'Segoe UI', Helvetica, Arial, sans-serif;
  font-size: 16px;
  color: #0098AB;
}
@media screen and (max-width: 768px) {
  .organizer-main-sections .section-group .section-header a {
    text-align: right;
    padding-top: 4px;
    font-size: 14px;
  }
}
.organizer-main-sections .section-article-list ul,
.section-wrapper.organizer-section .section-article-list ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
@media screen and (max-width: 1200px) {
  .organizer-main-sections .section-article-list ul,
  .section-wrapper.organizer-section .section-article-list ul {
    justify-content: center;
  }
}
.organizer-main-sections .section-article-list ul .article-list-item,
.section-wrapper.organizer-section .section-article-list ul .article-list-item {
  display: none;
  max-width: 275px;
  min-width: 275px;
  overflow: hidden;
  height: 320px;
  padding-top: 0px;
  margin-bottom: 30px;
  background: #fff;
  border-radius: 10px;
  transition: box-shadow 0.25s cubic-bezier(0.4, 0, 0.2, 1), transform 0.25s cubic-bezier(0.4, 0, 0.2, 1);
}
@media screen and (max-width: 1250px) {
  .organizer-main-sections .section-article-list ul .article-list-item,
  .section-wrapper.organizer-section .section-article-list ul .article-list-item {
    margin-right: 30px;
  }
}
.organizer-main-sections .section-article-list ul .article-list-item:nth-of-type(1),
.section-wrapper.organizer-section .section-article-list ul .article-list-item:nth-of-type(1),
.organizer-main-sections .section-article-list ul .article-list-item:nth-of-type(2),
.section-wrapper.organizer-section .section-article-list ul .article-list-item:nth-of-type(2),
.organizer-main-sections .section-article-list ul .article-list-item:nth-of-type(3),
.section-wrapper.organizer-section .section-article-list ul .article-list-item:nth-of-type(3),
.organizer-main-sections .section-article-list ul .article-list-item:nth-of-type(4),
.section-wrapper.organizer-section .section-article-list ul .article-list-item:nth-of-type(4) {
  display: block;
}
.organizer-main-sections .section-article-list ul .article-list-item:hover,
.section-wrapper.organizer-section .section-article-list ul .article-list-item:hover {
  box-shadow: 0 0 4px 0 rgba(46, 62, 72, 0.12), 0 4px 12px 0 rgba(46, 62, 72, 0.12);
  transform: translateY(-1px);
}
.organizer-main-sections .section-article-list ul .article-list-item .img-body,
.section-wrapper.organizer-section .section-article-list ul .article-list-item .img-body {
  display: none;
}
.organizer-main-sections .section-article-list ul .article-list-item .update-img,
.section-wrapper.organizer-section .section-article-list ul .article-list-item .update-img {
  height: 60%;
  margin-bottom: 10px;
}
.organizer-main-sections .section-article-list ul .article-list-item .update-img img,
.section-wrapper.organizer-section .section-article-list ul .article-list-item .update-img img {
  min-height: 184px;
  max-height: 182px;
  width: auto;
}
.organizer-main-sections .section-article-list ul .article-list-item .title-container,
.section-wrapper.organizer-section .section-article-list ul .article-list-item .title-container {
  display: block;
  height: 100%;
  width: 100%;
  margin-top: -7px;
  padding-top: 17px;
}
.organizer-main-sections .section-article-list ul .article-list-item a:hover,
.section-wrapper.organizer-section .section-article-list ul .article-list-item a:hover {
  text-decoration: none;
}
.organizer-main-sections .section-article-list ul .article-list-item .title,
.section-wrapper.organizer-section .section-article-list ul .article-list-item .title {
  font-size: 20px;
  padding-left: 25px;
  padding-right: 25px;
  font-weight: 600;
  font-family: 'Graphik-Semibold', -apple-system, BlinkMacSystemFont, 'Segoe UI', Helvetica, Arial, sans-serif;
  display: block;
  line-height: 24px;
}
/* -- Only the Organizer Guide Section articles (not category Page) ----------------------------------------------------------------- */
.section-wrapper.organizer-section .organizer-guide-section-only .section-article-list ul {
  justify-content: flex-start;
}
.section-wrapper.organizer-section .organizer-guide-section-only .section-article-list ul .article-list-item {
  display: block !important;
}
@media screen and (min-width: 1251px) {
  .section-wrapper.organizer-section .organizer-guide-section-only .section-article-list ul {
    margin-left: -15px;
  }
  .section-wrapper.organizer-section .organizer-guide-section-only .section-article-list ul .article-list-item {
    margin-left: 18.76px;
  }
}
@media screen and (max-width: 678px) {
  .section-wrapper.organizer-section .organizer-guide-section-only .section-article-list ul {
    justify-content: center;
  }
}
/* /  Only the Organizer Guide Section articles (not category Page) ----------------------------------------------------------------- */
.section-wrapper.organizer-section .section-article-list {
  margin-bottom: 50px;
}
.join-organizor-callout {
  background: #FF6969;
  border-radius: 6px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 30px 60px;
  margin-bottom: 90px;
}
@media screen and (max-width: 1000px) {
  .join-organizor-callout {
    flex-wrap: wrap;
    justify-content: center;
  }
}
@media screen and (max-width: 540px) {
  .join-organizor-callout {
    height: 320px;
  }
}
.join-organizor-callout img {
  width: 143px;
  height: 143px;
  margin-right: 75px;
  min-width: 143px;
}
@media screen and (max-width: 1000px) {
  .join-organizor-callout img {
    margin-right: 50%;
    margin-left: 50%;
    min-width: auto;
  }
}
@media screen and (max-width: 600px) {
  .join-organizor-callout img {
    margin-bottom: 25px;
  }
}
.join-organizor-callout p {
  font-size: 16px;
  line-height: 21px;
  color: #fff;
  margin-right: 75px;
}
@media screen and (max-width: 1000px) {
  .join-organizor-callout p {
    width: 80%;
    text-align: center;
    margin-right: 0px;
  }
}
@media screen and (max-width: 600px) {
  .join-organizor-callout p {
    display: none;
  }
}
.join-organizor-callout a {
  background: #fff;
  color: #FF6969;
  font-size: 16px;
  font-family: 'Graphik-Semibold', -apple-system, BlinkMacSystemFont, 'Segoe UI', Helvetica, Arial, sans-serif;
  border-radius: 6px;
  max-width: 200px;
  border-color: #fff;
  width: 100%;
  text-align: center;
  padding: 11px 18px;
}
.join-organizor-callout a:hover {
  border-color: #f5f1f1;
  background-color: #f5f1f1;
  color: #FF6969;
}
@media screen and (max-width: 1000px) {
  .join-organizor-callout a {
    margin-top: 15px;
    padding: 3px 18px;
  }
}
/* /  Category -- sections ----------------------------------------------------------------- */
/* -- Organizer Guide Sections ----------------------------------------------------------------- */
/* Hide these for all other sections -- */
.organizer-sections-container {
  display: none;
}
.non-organizer-sections {
  display: block;
}
/* END Hide these for all other sections -- */
.section-wrapper.organizer-section {
  padding-bottom: 50px;
  /* -- Things to hide ----------------------------------------------------------------- */
  /* /  Things to hide ----------------------------------------------------------------- */
}
.section-wrapper.organizer-section .non-organizer-sections {
  display: none !important;
}
.section-wrapper.organizer-section .search {
  display: none !important;
}
.section-wrapper.organizer-section .organizer-sections-container {
  display: block;
}
.section-wrapper.organizer-section .section.hero {
  height: 225px;
  background-position: center top;
}
.section-wrapper.organizer-section .organizer-section-header-container {
  display: block;
}
.section-wrapper.organizer-section .organizer-section-header-container .organizer-section-header {
  margin-bottom: 30px;
  margin-left: -42px;
  margin-right: -42px;
  padding: 30px 75px;
  box-shadow: 0 0 2px 0 rgba(46, 62, 72, 0.12), 0 2px 4px 0 rgba(46, 62, 72, 0.12);
  min-height: 219px;
  margin-top: -150px;
  background: #fff;
  border-radius: 10px;
}
@media screen and (max-width: 1200px) {
  .section-wrapper.organizer-section .organizer-section-header-container .organizer-section-header {
    margin-right: 0px;
    margin-left: 0px;
  }
}
.section-wrapper.organizer-section .organizer-section-header-container .organizer-section-header header {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.section-wrapper.organizer-section .organizer-section-header-container .organizer-section-header h1 {
  width: 80%;
}
.section-wrapper.organizer-section .organizer-section-header-container .organizer-section-header p {
  color: #212121;
  font-size: 18px;
  font-family: Graphik-Regular;
  font-weight: normal;
  text-align: left;
  line-height: 28px;
}
/* /  Organizer Guide Sections ----------------------------------------------------------------- */
/* /  Organizer guide ver 2 ----------------------------------------------------------------- */
/* -------------------------------------------------------------------------- */
/* -- Media ----------------------------------------------------------------- */
/* -------------------------------------------------------------------------- */
@media screen and (min-width: 769px) {
  .organizer-sections-anchors-mobile {
    display: none;
  }
}
@media screen and (max-width: 1250px) {
  .section-article-list-container.organizer-guide-category-only {
    height: 320px;
  }
  .organizer-sections-container .section-article-list-container {
    margin-bottom: 60px;
  }
  .organizer-main-sections .section-article-list {
    position: absolute;
    left: 0px;
    overflow-x: scroll;
    overflow-y: hidden;
    height: 335px;
    display: block;
    width: 100%;
    text-align: left;
  }
  .organizer-main-sections .section-article-list::-webkit-scrollbar {
    width: 0px;
    /* remove scrollbar space */
    background: transparent;
    /* optional: just make scrollbar invisible */
  }
  .organizer-main-sections .section-article-list ul {
    position: absolute;
    margin-left: 5%;
    left: 0px;
    top: 0px;
    height: 320px;
    flex-wrap: nowrap;
    justify-content: flex-end;
    padding-right: 15px;
  }
}
@media screen and (max-width: 768px) {
  .organizer-sections-container .sub-nav {
    padding-left: 15px;
    line-height: 1.2em;
  }
  .category-page-container .section.hero.category-id-115000229871 {
    height: 277px;
    display: flex;
    background-position: 100% 30%;
  }
  .category-page-container .section.hero.category-id-115000229871 #organizer-guide-header {
    padding-top: 0px;
    width: 100%;
    display: flex;
    justify-content: center;
  }
  .category-page-container .section.hero.category-id-115000229871 #organizer-guide-header h1 {
    flex-grow: 0;
    font-size: 36px;
    line-height: 38px;
    padding-top: 0px;
  }
  .organizer-sections-anchors {
    display: none;
  }
  .organizer-sections-anchors-mobile {
    border-radius: 0px;
    display: block;
    padding: 0px;
    margin-top: -40px;
  }
  .organizer-sections-anchors-mobile .section-anchor {
    margin: 0px;
    max-width: 100%;
  }
  .organizer-sections-anchors-mobile .section-anchor:last-of-type {
    margin-right: 0px;
  }
  .organizer-sections-anchors-mobile .section-anchor a {
    padding: 17.5px 5%;
    border-bottom: 1px solid #E5E5E5;
    color: #212121;
    font-size: 16px;
    font-weight: 600;
    background-position: 97.5% center;
    background-size: 25px 12px;
    background-repeat: no-repeat;
  }
  #section-wrapper-id-360002697232 .hero,
  #section-wrapper-id-360002697432 .hero,
  #section-wrapper-id-360002697472 .hero {
    display: none;
  }
  #section-wrapper-id-360002697232 .organizer-section-header-container .container,
  #section-wrapper-id-360002697432 .organizer-section-header-container .container,
  #section-wrapper-id-360002697472 .organizer-section-header-container .container {
    padding: 0px;
  }
  #section-wrapper-id-360002697232 .organizer-section-header,
  #section-wrapper-id-360002697432 .organizer-section-header,
  #section-wrapper-id-360002697472 .organizer-section-header {
    border-radius: 0px;
    margin-right: 0px;
    margin-left: 0px;
    margin-top: 0px;
    padding: 30px;
  }
  #section-wrapper-id-360002697232 .organizer-section-header header,
  #section-wrapper-id-360002697432 .organizer-section-header header,
  #section-wrapper-id-360002697472 .organizer-section-header header {
    display: flex;
    flex-wrap: wrap;
  }
  #section-wrapper-id-360002697232 .organizer-section-header .section-subscribe,
  #section-wrapper-id-360002697432 .organizer-section-header .section-subscribe,
  #section-wrapper-id-360002697472 .organizer-section-header .section-subscribe {
    order: 3;
    max-width: 119px;
    width: 100%;
  }
}
/* /  Media ----------------------------------------------------------------- */
